<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal">

        <TextView
            android:id="@+id/sendspecific_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="点评xx"
            android:textSize="20sp" />

    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_margin="10dp"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/sendspecific_henhao"
            android:layout_width="100dp"
            android:layout_height="50dp"
            android:layout_weight="1"
            app:srcCompat="@drawable/recommend1" />

        <ImageView
            android:id="@+id/sendspecific_yiban"
            android:layout_width="100dp"
            android:layout_height="50dp"
            android:layout_weight="1"
            app:srcCompat="@drawable/normal1" />

        <ImageView
            android:id="@+id/sendspecific_buxing"
            android:layout_width="100dp"
            android:layout_height="50dp"
            android:layout_weight="1"
            app:srcCompat="@drawable/bad1" />
    </LinearLayout>
    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#CCCCCC"
        android:layout_marginStart="10dp"
        android:layout_marginEnd="10dp"
        android:layout_marginTop="10dp" />
    <EditText
        android:id="@+id/sendspecific_content"
        android:layout_width="match_parent"
        android:layout_height="350dp"
        android:layout_marginLeft="20dp"
        android:gravity="top"
        android:hint="独处，但并不孤独..." />
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/sendspecific_cancel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:textSize="16sp"
            android:text="取消">
        </TextView>

        <View
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:layout_weight="1" />

        <TextView
            android:id="@+id/sendspecific_submit"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="#00BFFF"
            android:textSize="16sp"
            android:layout_marginRight="20dp"
            android:text="发表">
        </TextView>

    </LinearLayout>
</androidx.appcompat.widget.LinearLayoutCompat>